footer .logo-holder {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

footer .logo-holder .logo {
    height: auto;
    max-height: unset;
    max-width: 250px;
}

footer .logo-holder .logo img {
    max-height: unset;
    height: auto;
    width: 100%;
    max-width: 250px;
}